sl_SI:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    HEIGHT: Višina
    SIZE: 'Velikost datoteke'
    TYPE: 'Tip datoteke'
    URL: URL
    WIDTH: Širina
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Uredi
    EDITINFO: 'Uredi datoteko'
    FIELDNOTSET: 'Ni informacij o datoteki'
    REMOVE: Odstrani
